html, body {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    height: 100vh;
    margin: 0;
}
html, body, header, footer {
    margin: 0;
    padding: 0;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    letter-spacing: 1px;
}
html, body, h1, h2, h3, h4, h5, ol, dl, dt, dd, div, span, img, a, table, tr, th, td, article, figure {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
h1, h2, h3, h4, h5 {
    font-weight: 500;
}
a, a:link, a:visited {
    text-decoration: none;
    color: #8a9091;
}
ol, ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

@media (max-width: 767px) {
    body p {
        font-weight: 300;
    }
}
@media (min-width: 768px) {
    body p {
        font-weight: 200;
    }
}

body .ef {
    font-family: 'Quicksand','Noto Sans Japanese',sans-serif;
}
@media (min-width: 768px) {
    body {
        font-weight: 200;
    }
}

@media screen and (min-width: 768px){
    .brsp { display: none; }
}
@media screen and (max-width: 767px){	
    .brsp { display: block; }
}

.shadow-default {
    box-shadow: 0 .15rem .35rem rgba(0,0,0,.075)!important;
}
.shadow-info {
    box-shadow: 0 0 .45rem rgba(0,0,0,.085)!important;
}


main {
    margin: 0 auto;
    padding: 0 10px;
}
@media (min-width: 768px) {
    main {
        width: 100%;
        padding: 0 20px;
    }
}
@media (min-width: 1200px) {
    main {
        width: 1200px;
    }
}

/* main a, main a:link, main a:visited {
    text-decoration: underline;
} */
main p {
    padding-bottom: 2rem;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: .05em;
    line-height: 1.8em;
    font-size: 1em;
}
@media (max-width: 767px) {
    main p {
        font-size: 1em;
        font-weight: 400;
    }
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}


/* ----------------------------- */
/* Contents Area Components ---- */
/* ----------------------------- */
#guide-message {
    margin-bottom: 1rem;
    padding: 10px;
    text-align: center;
    font-size: 0.8rem;
}
@media (min-width: 768px) {
    #guide-message {
        font-size: 1rem;
    }
}
#guide-message p {
    margin: 0 !important;
    padding: 0 !important;
}

.site-cover {
    position: relative;
    margin: 10px 0 30px 0;
    text-align: center;
}
.site-cover .title-home{
    margin: 0;
    color: #fff;
    left: 50%;
    top: 50%;
    width: 100%;
    position: absolute;
    text-align: center;
    transform: translateY(-50%) translateX(-50%);
    text-shadow: 0 3px 9px #333;
}
@media (min-width: 768px) {
    .site-cover .title-home {
        font-size: 2.4rem;
    }
}
.site-cover .imgoverlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}
.site-cover img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.spots-meta {
    position: relative;
    margin: 40px 0;
    text-align: center;
}
@media (min-width: 768px) {
    .spots-meta {
        margin: 10rem 0;
    }
}
.spots-meta h1.spots-title {
    margin: 3rem 0 25px 0;
    font-weight: 300;
}
@media (max-width: 767px) {
    .spots-meta h1.spots-title {
        font-weight: 400 !important;
        font-size: 1.45rem;
        line-height: 1.9rem;
    }
}
@media (min-width: 768px) {
    .spots-meta h1.spots-title {
        font-weight: 300 !important;
        font-size: 1.5rem;
        line-height: 2rem;
    }
}
@media (min-width: 1024px) {
    .spots-meta h1.spots-title {
        font-size: 1.8rem;
        line-height: 2.3rem;
    }
}
.spots-meta .spots-category {
    font-size: 1rem;
}

.spots-meta .subtitle {
    display: block;
    margin-bottom: 1rem;
    font-size: 1rem;
}
.spots-meta .info-container {
    width: 87%;
    margin: 50px auto 0 auto;
    padding: 10px;
}
.spots-meta .info-container .address {
    margin-bottom: 1rem;
}
@media (max-width: 767px) {
    .spots-meta .info-container .address {
        font-size: 0.9rem;
        line-height: 1.9rem;
    }
}
@media (min-width: 768px) {
    .spots-meta .info-container .address {
        font-size: 0.8rem;
        line-height: 2rem;
    }
}
@media (min-width: 1024px) {
    .spots-meta .info-container .address {
        font-size: 0.8rem;
        line-height: 2.3rem;
    }
}
.spots-meta .info-container .description {
    font-size: 0.8rem;
}

.routes {
    margin-bottom: 4rem;
    font-size: 0.9rem;
}
.routes .routes-direct {
    margin: 1.2rem 0 3rem 0;
    padding: 0
}
.routes .routes-direct img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.routes-container {
    display: flex;
    width: 90%;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .routes-container  {
        display: block;
        width: 100%;
    }
}
.routes .routes-container .routes-title {
    font-size: 1.2rem;
    font-weight: 300;
    width: 462px;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
    .routes .routes-container .routes-title {
        display: block;
        width: 100%;
        margin: 3rem auto 1rem auto;
    }
}
.routes .routes-container .routes-title p {
    width: 100%;
    padding: 0;
    text-align: center;
    font-weight: 200;
    font-size: 1.25rem;
}
@media (min-width: 768px) {
    .routes .routes-container .routes-title p.airport {
        font-size: 1.07rem;
        text-align: left;
    }
}
.routes .routes-container .routes-contents {
    margin: 0 auto;
    font-size: 1em;
}
.routes .routes-container .routes-contents li {
    padding-left: 25px;
    position: relative;
    margin-bottom: 10px;
}
.routes .routes-container .routes-contents li::before {
    width: 14px;
    height: 1px;
    background-color: #942429;
    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 13px;
}
@media (max-width: 767px) {
    .routes .routes-container .routes-contents li {
        font-size: 0.7rem;
        padding-bottom: 0.3rem;
        /* text-align: center; */
    }
}
@media (min-width: 768px) {
    .routes .routes-container .routes-contents li {
        font-size: 0.9rem;
        padding-bottom: 1rem;
        
    }
}

.gad-rental-container {
    margin-bottom: 2rem;
}
.gad-rental-container .gad-rental-btn {
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    background: #ed3330;
    padding: 20px;
    border-radius: 5px;
    display: inline-block;
    border: none;
    transition: all 0.4s ease 0s;
}
.gad-rental-container .gad-rental-btn:hover {
    background: #ffa6a6;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
    box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
    transition: all 0.4s ease 0s;
}

#internal-link {
    display: flex;
}
#internal-link .internal-link-box {
    margin: 0 10px;
}
@media (max-width: 768px) {
    #internal-link  {
        display: block;
    }
    #internal-link .internal-link-box {
        margin: 10px 5px;
    }
}

#category-container {
    margin-bottom: 2rem;
}


/* ----------------------------- */
/* Header Area Components ------ */
/* ----------------------------- */
#header {
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
@media (min-width: 768px) {
    #header {
        width: 100%;
        padding: 0 20px;
    }
}
@media (min-width: 1200px) {
    #header {
        width: 1200px;
    }
}
@media (max-width: 767px) {
    #header {
        margin-bottom: 10px;
    }
}
@media (min-width: 481px) {
    #site-info {
        padding-top: 25px!important;
        padding-bottom: 25px!important;
    }
}

@media (max-width: 767px) {
    #header #site-info {
        max-width: 75%;
        text-align: center;
        font-weight: 700;
        margin-top: 1px;
        letter-spacing: 1px;
        margin: 0 auto;
    }
}
@media (min-width: 768px) {
    #header #site-info {
        letter-spacing: 3px;
        color: #fff;
        font-weight: 400;
        font-size: .85rem;
        margin-right: auto;
        min-width: 100px;
        max-width: 140px;
    }
}
@media (min-width: 1200px) {
    #header #site-info {
        letter-spacing: 3px;
        color: #fff;
        font-weight: 400;
        font-size: .85rem;
        margin-right: auto;
        min-width: 100px;
        max-width: 260px;
    }
}
#header #site-info {
    font-feature-settings: "palt";
}

#site-info {
    padding-top: 25px!important;
    padding-bottom: 25px!important;
}

#header #site-info .tn-logo-size {
    overflow: hidden;
}
@media (min-width: 768px) {
    #header #site-info .tn-logo-size {
        overflow: hidden;
    }
}
.tn-logo-size {
    font-size: 170%!important;
}

#site-info span a {
    color: #646869!important;
}

#drawernav3 {
    width: auto;
}
#drawernav3 nav.fixed-content {
    width: 100%;
}
@media (max-width: 767px) {
    #drawernav3 {
        display: none;
    }
}
#drawernav3 ul.menu-box {
    list-style-type: none;
    margin-top: 16px;
    display: flex;
    flex-wrap: wrap;
}
#drawernav3 ul.menu-box li.menu-item {
    position: relative;
    display: table;
    text-align: center;
    background: 0 0;
    line-height: 1.6rem;
    vertical-align: middle;
}
#drawernav3 ul.menu-box>li {
    color: #545454!important;
}
#drawernav3 ul.menu-box li.menu-item a {
    padding: 3px 15px;
}
#drawernav3 ul.menu-box li.menu-item a {
    border-bottom: 2px solid transparent;
    display: block;
    height: 40px;
    font-size: .9rem;
    font-weight: 400;
    position: relative;
    -webkit-transition: color .4s ease,background .4s ease,transform .4s ease,opacity .4s ease,border .4s ease,padding .4s ease,left .4s ease,box-shadow .4s ease;
    transition: color .4s ease,background .4s ease,transform .4s ease,opacity .4s ease,border .4s ease,padding .4s ease,left .4s ease,box-shadow .4s ease;
}
#drawernav ul.menu-box li a, #drawernav2 ul.menu-box li a, #drawernav3 ul.menu-box li a, #drawernav4 ul.menu-box li a, #drawernav5 ul.menu-box li a {
    font-size: 17px!important;
}
#drawernav ul.menu-box>li>a, #drawernav2 ul.menu-box>li>a, #drawernav3 ul.menu-box>li>a, #drawernav4 ul.menu-box>li>a, #drawernav5 ul.menu-box>li>a, #drawernav ul.menu-box>li.menu-item-has-children:after, #drawernav2 ul.menu-box>li.menu-item-has-children:after, #drawernav3 ul.menu-box>li.menu-item-has-children:after, #drawernav4 ul.menu-box>li.menu-item-has-children:after, #drawernav5 ul.menu-box>li.menu-item-has-children:after {
    color: #8a9091!important;
}
#drawernav3 ul.menu-box li.menu-item ul.sub-menu {
    z-index: 5;
    position: absolute;
    padding: 0;
    top: 70px;
    display: block;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    left: 0;
    -webkit-transition: color .3s ease,background .3s ease,transform .3s ease,opacity .3s ease,border .3s ease,padding .3s ease,left .3s ease,bottom .3s ease,box-shadow .3s ease;
    transition: color .3s ease,background .3s ease,transform .3s ease,opacity .3s ease,border .3s ease,padding .3s ease,left .3s ease,bottom .3s ease,box-shadow .3s ease;
    border-radius: 2px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 14px rgba(0,0,0,.1);
    box-shadow: 0px 0px 14px rgba(0,0,0,.1);
}


/* ----------------------------- */
/* Footer Area Components ------ */
/* ----------------------------- */
@media (min-width: 768px) {
    footer #footer-box {
        width: 100%;
        margin: 0 auto;
        font-size: .7rem;
    }
}
@media (min-width: 1200px) {
    footer #footer-box {
        width: 1200px;
    }
}

@media (min-width: 768px) {
    footer .footer-inner {
        width: calc(100% - 60px);
        float: left;
        margin-left: 30px;
    }
}

footer {
    height: 60px;
    padding: 15px 0;
    background-color: #fff;
}
@media (max-width: 767px) {
    footer .footer-inner #privacy a, footer .footer-inner #law a {
        margin: 0 auto;
    }
}
@media (min-width: 768px) {
    footer .footer-inner #privacy a, footer .footer-inner #law a {
        float: left;
        font-weight: 300;
    }
}
@media (max-width: 767px) {
    footer #footer-box {
        width: 100%;
        text-align: center;
        font-size: .65rem;
        font-weight: 400;
    }
}
footer .footer-inner #privacy a, footer .footer-inner #law a {
    padding: 0 15px;
    border-right: 1px solid #ddd;
}
.footer-inner a, #copyright, #copyright-center {
    border-color: #646869!important;
    color: #646869!important;
}
@media (min-width: 768px) {
    footer .footer-inner #copyright {
        float: right;
        font-weight: 300;
    }
}

